
body         { font-family: Verdana, Arial, Helvitica, sans serif; font-size: 10pt; color: #000000 }
.ContentTable { position: left;  background: "#FFFFFF"; font-size: 10pt}

.FieldBold   { font-family: Verdana, Arial, Helvitica, sans serif; font-size: 10pt; color: #000000; font-weight: bold }
.FieldNorm   { font-family: Verdana, Arial, Helvitica, sans serif; font-size: 10pt; color: #000000 }
.Debug		   { font-family: Verdana, Arial, Helvitica, sans serif; font-size: 8pt; color: #000000; font-weight: light }
.BibleRef     {margin-left: 15; font-family: Verdana, Arial, Helvitica, sans serif; font-size: 10pt; color="#0000FF" }

h3           { font-family: Trebuchet MS, Arial, Helvitica, sans serif; }
h2           { font-family: Trebuchet MS, Arial, Helvitica, sans serif; }
h1           { font-family: Trebuchet MS, Arial, Helvitica, sans serif; }
